[
  {
    "chunk_id": 8,
    "chunk_type": "group",
    "human_description": "This is group 'categoryGroup' definition for report 'FunctionsReport'. Group expression: $F{name}. Has groupHeader: Yes, has groupFooter: No. Min height: 0, start new column: false, reprint header: true.",
    "raw_xml": "<group name=\"categoryGroup\" reprintHeaderOnEachPage=\"true\" startNewPage=\"true\">\n\t\t<expression>$F{name}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"30\">\n\t\t\t\t<element kind=\"textField\" uuid=\"130f4ba4-83fe-4731-87dc-6a77f582638a\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"832\" height=\"20\" evaluationTime=\"Group\" evaluationGroup=\"categoryGroup\" style=\"CategoryHeader\">\n\t\t\t\t\t<expression>$F{name} + \" - \" + $F{description}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t</group>\n\t",
    "context": "Report 'FunctionsReport' group 'categoryGroup'",
    "metadata": {
      "group_name": "categoryGroup",
      "expression": "$F{name}",
      "has_header": true,
      "has_footer": false,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "true"
    }
  },
  {
    "chunk_id": 8,
    "chunk_type": "group",
    "human_description": "This is group 'categoryGroup' definition for report 'FunctionsReport'. Group expression: $F{name}. Has groupHeader: Yes, has groupFooter: No. Min height: 0, start new column: false, reprint header: true.",
    "raw_xml": "<group name=\"categoryGroup\" reprintHeaderOnEachPage=\"true\" startNewPage=\"true\">\n\t\t<expression>$F{name}</expression>\n\t\t<groupHeader>\n\t\t\t<band height=\"30\">\n\t\t\t\t<element kind=\"textField\" uuid=\"130f4ba4-83fe-4731-87dc-6a77f582638a\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"832\" height=\"20\" evaluationTime=\"Group\" evaluationGroup=\"categoryGroup\" style=\"CategoryHeader\">\n\t\t\t\t\t<expression>$F{name} + \" - \" + $F{description}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupHeader>\n\t</group>\n\t",
    "context": "Report 'FunctionsReport' group 'categoryGroup'",
    "metadata": {
      "group_name": "categoryGroup",
      "expression": "$F{name}",
      "has_header": true,
      "has_footer": false,
      "minHeightToStartNewPage": "0",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "true"
    }
  }
]